version: 1.0 
info: AWS provisioning
site: https://docs.aws.amazon.com/cli/
tools:
  aws:
    version: 2.17.7
    source: "https://awscli.amazonaws.com/awscli-exe-${OS}-${ORG_ARCH}.zip"
    tags: https://github.com/aws/aws-cli/tags
    site: https://docs.aws.amazon.com/cli/
